Форум программистов, компьютерный форум CyberForum.ru

Программирование Android

Войти
Регистрация
Восстановить пароль
 
jenokizm
17 / 33 / 10
Регистрация: 27.03.2014
Сообщений: 659
#1

Требуемая версия Android - Зависит от устройства - Программирование Android

16.07.2016, 21:11. Просмотров 301. Ответов 0
Метки нет (Все метки)

Сегодня когда пытался посмотреть версию известного приложения Viber увидел на его странице в маркете такую надпись
Требуемая версия Android
Зависит от устройства
интересно
1). как с точки зрения разработка в Google Play Developer Console добиться такого для своих приложений?
2). с точки зрения простого пользователя всетаки как посмотреть миним. версию вайбера при этом не имея смартфона? подбирал папе смарт с ударопрочным корпусом, на моделях которые мне нравятся стоит ведро 4.1 - 4.2
Similar
Эксперт
41792 / 34177 / 6122
Регистрация: 12.04.2006
Сообщений: 57,940
16.07.2016, 21:11     Требуемая версия Android - Зависит от устройства
Посмотрите здесь:
Android Как стиль приложения зависит от смены значения android:minSdkVersion?
Версия SDK в Android Studio Android
Какая версия Java используется на Android? Android
Android Устройства с Android ниже 4.0
Android udid Android устройства
Android Веб-сервер и Android-устройства
Создание виртуального устройства Android Android
Цвет пикселя экрана android-устройства Android
Android Ошибка при запуске устройства из Android SDK Manager
Android При запуске устройства в Genymotion в окне устройства просто черное поле и кнопки рядом с ним
Работка, от которой зависит будущее школьника Android
Android Как скорость соединения зависит от скорости интернета?

Искать еще темы с ответами

Или воспользуйтесь поиском по форуму:
После регистрации реклама в сообщениях будет скрыта и будут доступны все возможности форума.
Ответ Создать тему
Опции темы

КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Рейтинг@Mail.ru